
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-067283e0 { position: relative; z-index: 5; }
.l-6c758fb4 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-b3a47a1e { position: sticky; top: -1px; z-index: 5; }
.l-1e6b7cd8 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-1e6b7cd8::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-7ffcc796 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-2eec26ca { font-size: 34px; margin-right: var(--size-xxs); }
.l-4c293a95 { font-size: 24px; font-weight: 600; }
.l-89e3e870 { display: block; }
.l-89e3e870.l-b3955857 { display: block; }
.l-51219c65 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-adea2a67 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-adea2a67:hover { text-decoration: underline; }
.l-e29a7e0e { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ce64793a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-067283e0 { position: sticky; top: 0; }
.l-6c758fb4 { justify-content: space-between; height: 65px; }
.l-b3a47a1e.l-c564d932 { top: 65px; height: 0; }
.l-1e6b7cd8::after { display: none; }
.l-7ffcc796 { margin: 0; }
.l-89e3e870 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-89e3e870.l-b3955857 { display: block; }
.l-51219c65 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e29a7e0e { display: flex; }
 }@media screen and (max-width: 576px) { .l-2eec26ca { font-size: 28px; }
.l-4c293a95 { font-size: 20px; }
.l-89e3e870 { width: 100%; }
 }
.l-c4320fe6 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-4c457a18 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-15d8c26e { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-a0b1ca40 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a0b1ca40::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a0b1ca40 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-c4320fe6 { align-items: center; }
.l-4c457a18 { flex-direction: column; text-align: center; align-items: center; }
.l-15d8c26e { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-c4320fe6 { min-height: 400px; }
 }
.l-212c1519 { display: flex; align-items: center; gap: var(--size-m); }
.l-1208ddeb { flex: 1; }
.l-831537ad { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-212c1519 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b5a2482f { text-align: center; }
 }
.l-93280096 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-93280096 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-93280096 { padding: var(--size-s); }
 }
.l-d6791fd8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-46eaee97 { flex: 1; }
.l-e6f581b9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-2a2b858b { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-8e1b7b50 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-d6791fd8 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-46eaee97 { text-align: center; }
.l-8e1b7b50 { font-size: 32px; flex: 0 0 35px; }
 }
.l-5ad4a914 { width: 60%; }
.l-98044b9f { padding: var(--size-s) var(--wrapper-padding); }
.l-81ff0a56 { display: flex; justify-content: flex-start; }
.l-81ff0a56 svg { fill: var(--color-secondary); }
.l-115c57a7 { justify-content: flex-end; }
.l-2b50929c { padding: 0 var(--wrapper-padding); }
.l-caad102d { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-5ad4a914 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bb2eefcc { flex-direction: column; }
.l-81ff0a56 svg { transform: scale(0.6); }
.l-2b50929c { padding: 0 50px 0 50px; }
.l-caad102d { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-2b50929c { padding: 0; }
.l-caad102d { padding: 0; }
 }
.l-9aed77ad { text-align: center; }

.l-e64d942b { display: flex; align-items: center; gap: var(--size-m); }
.l-68273369 { flex: 1; }
.l-d8bed905 { position: relative; padding: var(--size-m); }
.l-d8bed905::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-5436afdc { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-e64d942b { flex-direction: column; align-items: stretch; }
.l-68273369 { flex: auto; }
.l-d8bed905 { padding: var(--size-m) var(--size-s); }
.l-d8bed905::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-d8bed905 { text-align: center; }
 }
.l-d3aec752 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-359721d7 { flex: 1; }
.l-571ea932 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-74c9afbc { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-01a82c54 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d3aec752 { flex-direction: column; gap: var(--size-m); }
.l-359721d7 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-571ea932 { gap: var(--size-s); }
.l-74c9afbc { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3367b47e { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-cbd94033 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-cbd94033::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-9b213578 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-827d3ee9 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-3367b47e { padding: var(--size-s); min-height: 350px; }
.l-b93dc268 { padding: 0; }
.l-4d5a18b1 { padding: 0 var(--wrapper-padding); }
.l-9b213578 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-a359c168 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-37b3c002 { text-align: center; }
.l-a359c168 { column-count: 1; }
 }
.l-82daceae { display: flex; align-items: center; gap: var(--size-m); }
.l-391cbed2 { flex: 1; }
.l-e1c9de33 { flex: 1; }
@media screen and (max-width: 768px) { .l-82daceae { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e1c9de33 { text-align: center; }
 }
.l-33cbf0b1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-324188e4 { flex: 1; }
.l-6244acd8 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1be19bdb { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-af765d12 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-33cbf0b1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-324188e4 { text-align: center; }
.l-af765d12 { font-size: 32px; flex: 0 0 35px; }
 }
.l-2ea1bb0f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3c92c6ce { flex: 0 0 45%; position: relative; }
.l-e2286f38 { flex: 1; position: relative; z-index: 1; }
.l-c8ea24cf { user-select: none; }
.l-c8ea24cf[open] .l-c03e62e9 { transform: rotate(45deg); }
.l-ac58f43f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ac58f43f::-webkit-details-marker { display: none; }
.l-c03e62e9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c03e62e9 svg { fill: var(--color-primary); }
.l-c2b88a41 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ac58f43f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c03e62e9 { width: 24px; height: 24px; }
.l-c03e62e9 svg { width: 16px; height: 16px; }
.l-c2b88a41 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2ea1bb0f { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-3c92c6ce { flex: 0; }
.l-e2286f38 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-3c92c6ce { text-align: center; }
.l-e2286f38 { max-width: inherit; width: 100%; }
 }
.l-6aebd5fd { display: flex; align-items: center; gap: var(--size-m); }
.l-e44b59c0 { flex: 1; }
.l-e0afe629 { flex: 1; }
@media screen and (max-width: 768px) { .l-6aebd5fd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e0afe629 { text-align: center; }
 }
.l-6247c78f { text-align: center; }

.l-a31c378a { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-0000b71c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0000b71c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-a129ca05 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-3cd0d215 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-eb98616e { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4baee168 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-37de2cc7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0000b71c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-0000b71c::after { display: none; }
.l-a129ca05 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-a31c378a { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-a129ca05 { text-align: center; }
.l-3cd0d215 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-4c647034 { color: var(--color-text); }
.l-3cd0d215 { grid-template-columns: 1fr; }
.l-eb98616e { padding: var(--size-xs); }
.l-4baee168 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-93c4adf6 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-5c93426f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-a635775e { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-8d27b7c8 { display: none; }
.l-ee515733 { width: 100%; }
.l-60ab1dbb { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-bb901c53 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-05287643 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-8e5f8ecd { fill: var(--color-text); }
.l-cbe6b9e5 { stroke: var(--color-text); }
.l-e830d6d4 { stroke: var(--color-text); }
.l-1d6504e0 { display: flex; flex-direction: column; }
.l-5b8ab332 { width: 100%; height: 300px; }
.l-400d53ab { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-93c4adf6 { flex-direction: column-reverse; }
.l-5c93426f { flex-direction: column-reverse; justify-content: flex-start; }
.l-a635775e { flex: 1; }
.l-09ed95a3 { display: none; }
.l-8d27b7c8 { display: block; text-align: center; }
.l-60ab1dbb { justify-content: space-evenly; }
.l-5b8ab332 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-5c93426f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-05287643 { margin-right: 0; }
.l-1d6504e0 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5c93426f { text-align: center; }
.l-a635775e { padding: var(--size-s); }
.l-60ab1dbb { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-bb901c53 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-c1f810cf { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-14ef7a85 { padding-bottom: var(--size-m); }
.l-202011a9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-dc4bea3a { display: flex; gap: var(--size-s); width: 80%; }
.l-25a2dd56 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-ca42ca04 { display: flex; justify-content: flex-start; width: 270px; }
.l-5121b1b7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-c772dfb9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-07979793 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d54ed543 { font-size: 36px; margin-right: var(--size-xs); }
.l-082973d8 { font-size: 24px; font-weight: 600; }
.l-73372951 { width: 80%; }
.l-e8b525a9 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-864cee53 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-b350c577 { flex: 1; }
.l-8086d296 { margin-left: var(--size-s); }
.l-e2924bd6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-202011a9 { flex-direction: column; gap: var(--size-l); }
.l-dc4bea3a { width: 100%; }
.l-25a2dd56 { width: 100%; }
.l-73372951 { width: 100%; }
.l-e8b525a9 { justify-content: space-between; }
.l-864cee53 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-dc4bea3a { flex-direction: column; }
.l-25a2dd56 { flex-direction: column; align-items: flex-start; }
.l-e2924bd6 { flex-direction: column; align-items: flex-start; }
.l-ca42ca04 { width: 100%; }
.l-e8b525a9 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-864cee53 { flex-direction: column; }
.l-8086d296 { margin: var(--size-xs) 0 0; }
 }
.l-da484cb3 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-da484cb3 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-da484cb3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e2f019c3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2a67d8bd { display: block; }
.l-017422b2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-26615e6f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-90c3cec2 { width: 100%; }
@media screen and (max-width: 768px) { .l-e2f019c3 { padding: var(--size-s); }
.l-017422b2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-26615e6f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-90c3cec2 { width: auto; }
 }@media screen and (max-width: 576px) { .l-26615e6f { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9f0ff8cc { position: relative; z-index: 5; }
.l-9ee8bc91 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-3350949c { position: sticky; top: -1px; z-index: 5; }
.l-88b66716 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-88b66716::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-7204ddf6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-b00f4aeb { font-size: 34px; margin-right: var(--size-xxs); }
.l-8988929c { font-size: 24px; font-weight: 600; }
.l-1056695b { display: block; }
.l-1056695b.l-4fa5abba { display: block; }
.l-0ab01771 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f879af46 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f879af46:hover { text-decoration: underline; }
.l-d6df6ec2 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-49b90f18 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9f0ff8cc { position: sticky; top: 0; }
.l-9ee8bc91 { justify-content: space-between; height: 65px; }
.l-3350949c.l-647120bb { top: 65px; height: 0; }
.l-88b66716::after { display: none; }
.l-7204ddf6 { margin: 0; }
.l-1056695b { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-1056695b.l-4fa5abba { display: block; }
.l-0ab01771 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d6df6ec2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b00f4aeb { font-size: 28px; }
.l-8988929c { font-size: 20px; }
.l-1056695b { width: 100%; }
 }
.l-f5521b78 * + * { margin-top: var(--size-xs); }
.l-f5521b78 ul { list-style: disc; }
.l-f5521b78 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-201d0440 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-04bebac6 { padding-bottom: var(--size-m); }
.l-ba652d90 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0e4fdfec { display: flex; gap: var(--size-s); width: 80%; }
.l-ce435523 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-01d750fe { display: flex; justify-content: flex-start; width: 270px; }
.l-8db9d7e4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0cf6c1c1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d1245362 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8895efff { font-size: 36px; margin-right: var(--size-xs); }
.l-24f23c4a { font-size: 24px; font-weight: 600; }
.l-03407f7f { width: 80%; }
.l-e38a5dd5 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-0ceed230 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-255a3749 { flex: 1; }
.l-98faf100 { margin-left: var(--size-s); }
.l-5e14058b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ba652d90 { flex-direction: column; gap: var(--size-l); }
.l-0e4fdfec { width: 100%; }
.l-ce435523 { width: 100%; }
.l-03407f7f { width: 100%; }
.l-e38a5dd5 { justify-content: space-between; }
.l-0ceed230 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0e4fdfec { flex-direction: column; }
.l-ce435523 { flex-direction: column; align-items: flex-start; }
.l-5e14058b { flex-direction: column; align-items: flex-start; }
.l-01d750fe { width: 100%; }
.l-e38a5dd5 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-0ceed230 { flex-direction: column; }
.l-98faf100 { margin: var(--size-xs) 0 0; }
 }
.l-ca71153d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ca71153d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ca71153d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-dfb14433 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0ee98b52 { display: block; }
.l-9c834aeb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b56c5c8f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1dc58765 { width: 100%; }
@media screen and (max-width: 768px) { .l-dfb14433 { padding: var(--size-s); }
.l-9c834aeb { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-b56c5c8f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-1dc58765 { width: auto; }
 }@media screen and (max-width: 576px) { .l-b56c5c8f { gap: var(--size-xxs); }
 }
.l-9a9c18f7 * + * { margin-top: var(--size-xs); }
.l-9a9c18f7 ul { list-style: disc; }
.l-9a9c18f7 ul li { margin-left: 16px; }

.l-631df5ef * + * { margin-top: var(--size-xs); }
.l-631df5ef ul { list-style: disc; }
.l-631df5ef ul li { margin-left: 16px; }

.l-e30c3192 * + * { margin-top: var(--size-xs); }
.l-e30c3192 ul { list-style: disc; }
.l-e30c3192 ul li { margin-left: 16px; }
